@charset "utf-8";

/* 逆引きインデックス用ボタン風リンク */

a.button4 {
    background-color:#FFFFFF;
    border:3px solid #8888ff;
    padding:1px 8px;
    border-radius:5px;
    box-shadow:0px 0px 10px #c3e1ff;
    cursor:pointer;
    text-decoration: none;
}

a.button4:link { color: #000000; }
a.button4:visited { color: #000000; }
a.button4:hover {
    color:white;
    background-color:navy;
    text-shadow:0px 0px 3px #ffffff;
}
a.button4:active { color: #000000; }

td.gindex {
    padding: 5px;
}


body {
	/* font: 100% Verdana, Arial, Helvetica, sans-serif; */
	background: #ffffff; /* ページ外の背景色 */
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。
	                       そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
    font-size: small;
    height: 100%;
    min-width:960px;
    min-height:600px;
}
html{
    height: 100%;
}
img {
    border:none;
}
.oneColFixCtrHdr #container {
	width: 100%;  /* これにより、幅がブラウザの幅の 80% のコンテナが設定されます */
	background: #ffffff; /* ページ内の背景色 */
	background-image: url("/researchers/img/background.gif");
	background-repeat: repeat-x;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
    height: 100%;
}

/*
 * ヘッダ
 * ・ロゴ
 * ・大学名
 * ・表示言語
 */
.oneColFixCtrHdr #header {
	height: 80px;
	padding: 10px 0 0 0;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
	/* background: #ebffff; */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 10px 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
	display: none;
}
.oneColFixCtrHdr #header .title { /* タイトル */
	float: left;
	margin: 7px;
	font-size: 32px;
}
.oneColFixCtrHdr #header .language { /* 言語 */
    margin-top: 12px;
	float: right;
}
.oneColFixCtrHdr #header .logo { /* ロゴ */
	float: right;
}

/*
 * 機能
 * ・キーワード検索
 * ・検索結果
 */
.oneColFixCtrHdr #mainContent {
    margin: -100px auto 0; /* -50px */
    min-height: 100%;
	height: auto !important;
    padding: 0 5px;
}
.oneColFixCtrHdr #mainContent h1 {
	display: none;
}

.push1 {
	height:80px;
}
.push2 {
    height: 10px;
}
.oneColFixCtrHdr #mainContent .keywords {
    margin-top: -50px;
	margin-left: auto;
	margin-right: auto;
    padding-top: 25px;
	width: 500px;
    height: 45px;
    font-size: 11px;
    text-align: center;
    background:url(image/search/keyword_search_bg.png) transparent no-repeat;
}
* html .keywords {
    behavior: expression(IEPNGFIX.fix(this));
}
.oneColFixCtrHdr #mainContent .note {
	text-align: left;
	font-size: 9px;
	color: #333333;
}
.oneColFixCtrHdr #mainContent .category {
	font-size: 14px;
}
.oneColFixCtrHdr #mainContent #profiles {
	margin-left: auto;
    margin-right: auto;
    width: 930px;
	background-image: url("/researchers/img/profile_table_bg.png");
	background-repeat: no-repeat;
    padding-top: 25px;
    padding-left: 30px;
}
* html #profiles {
    behavior: expression(IEPNGFIX.fix(this));
}
/*
.oneColFixCtrHdr #mainContent .profiles #bg_center{
    margin: 0 20px 0 44px;
	background:url("/researchers/img/profile_table_right_bg.png") top right no-repeat;
	text-align:left;
}

.oneColFixCtrHdr #mainContent .profiles #bg_right{
    margin: 0 64px 0 0;
	padding: 15px;
	background:url("/researchers/img/profile_table_center_bg.png") top left repeat-x;
}
*/
.oneColFixCtrHdr #mainContent #menu {
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	text-align: left;
    width: 160px;
}
.oneColFixCtrHdr #mainContent #menu a:link { color: #000000; }
.oneColFixCtrHdr #mainContent #menu a:visited { color: #000000; }
.oneColFixCtrHdr #mainContent #menu a:hover { color: #000000; }
.oneColFixCtrHdr #mainContent #menu a:active { color: #000000; }
.oneColFixCtrHdr #mainContent #menu ul {
	width: 140px;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color:#FFFFFF;
	font-size: 13px;
}
.oneColFixCtrHdr #mainContent #menu ul li{
	text-align: left;
	background-color: #bcf278;
}
.oneColFixCtrHdr #mainContent #menu ul ul li{
    margin-top: 2px;
    margin-left: 3px;
    margin-bottom: 2px;
    padding-left: 5px;
    font-size: 12px;
	text-align: left;
    border-left: solid thin #0e8f35;
	background-color: transparent;
	line-height: 2;
}

.oneColFixCtrHdr #mainContent #detail {
    margin-left: 10px;
	float: left;
}
.oneColFixCtrHdr #mainContent #basic {
	margin :0;
	padding:0;
	width: 715px;
	/* overflow-y: auto; */
    font-size: 12px;
}
.oneColFixCtrHdr #mainContent #basic h1 {
    font-size: 14px;
    font-weight: normal;
    display: block;
    border-bottom: solid thin #0e8f35;
}
.oneColFixCtrHdr #mainContent #basic #name {
    font-size: 16px;
}
.oneColFixCtrHdr #mainContent #basic #name_kana {
    font-size: 12px;
    padding-left: 1em;
}
.oneColFixCtrHdr #mainContent #profile2 {
	margin-top: 5px;
	padding:0;
	width: 720px;
    height: 100%;
	overflow: auto;
    font-size: 12px;
    border: solid 1px #bcf278;
}
.oneColFixCtrHdr #mainContent #profile2 h2 {
    margin: 3px;
    padding-left: 3px;
    font-size: 14px;
    font-weight: bold;
    background-color: #bcf278;
}
.oneColFixCtrHdr #mainContent #profile2 h3 {
    margin: 3px;
    padding-left: 3px;
    padding-top: 2px;
    font-size: 12px;
    font-weight: bold;
    border-top: solid thin #0e8f35;
    width: 300px;
}
.oneColFixCtrHdr #mainContent #profile2 .none {
	display: none;
}
.oneColFixCtrHdr #mainContent #profile2 .profile {
    margin-bottom:20px;
	padding:0;
	clear:both;
/*	position:relative;
	top:0px; */
	left:0px;
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl {
/*	top: 0px; */
	left: 50px;
	margin: 0;
	padding-left: 50px;
	font-size:12px;
	width:650px;
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl dt {
    clear:both;
	margin: 0.3em 0 0 0;
	padding: 0;
	font-weight:bold;
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl dd {
	margin: 0.6em 0 0.5em 0.5em;
	padding: 0;
    clear:both;
}
*:first-child+ .oneColFixCtrHdr #mainContent #profile2 .profile dl dd { /* IE7 */
	margin: 0.6em 0 0em 0.5em;
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl dd .detail {
    padding-left: 1em;
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl img {
	margin: 0 2px;
	padding: 0;
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link {
	padding: 0;
    float:right;
/*	width:480px; */
/*	text-align: right; */
/*	margin: 0.5em 0; */
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a {
    margin: 0 10px;
    display:block;
    float:left;
    width:100px;
    height:20px;
}

.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a.webofscience{
    background:url("/researchers/img/wos.gif") 0 0 no-repeat;
    text-indent: -9999px
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a.pubmed{
    background:url("/researchers/img/pubmed.gif") 0 0 no-repeat;
    text-indent: -9999px
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a.sucra{
    background:url("/researchers/img/rep.gif") 0 0 no-repeat;
    text-indent: -9999px;
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a.ejournal{
    background:url("/researchers/img/journal.gif") 0 0 no-repeat;
    text-indent: -9999px
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a.syllabus{
    background:url("/researchers/img/syllabus.gif") 0 0 no-repeat;
    text-indent: -9999px
}

.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a:hover.webofscience{
    background:url("/researchers/img/wos.gif") 0 3px no-repeat;
    text-indent: -9999px
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a:hover.pubmed{
    background:url("/researchers/img/pubmed.gif") 0 3px no-repeat;
    text-indent: -9999px
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a:hover.sucra{
    background:url("/researchers/img/rep.gif") 0 3px no-repeat;
    text-indent: -9999px
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a:hover.ejournal{
    background:url("/researchers/img/journal.gif") 0 3px no-repeat;
    text-indent: -9999px
}
.oneColFixCtrHdr #mainContent #profile2 .profile dl .link a:hover.syllabus{
    background:url("/researchers/img/syllabus.gif") 0 3px no-repeat;
    text-indent: -9999px
}
/*
 * フッタ
 * ・リンク
 * ・著作権
 */
.oneColFixCtrHdr #footer {
	background:#FFFFFF none repeat scroll 0 0;
	height:50px;
	margin-top:10px;
	padding:0 10px;
}
.oneColFixCtrHdr #footer a { text-decoration: none; }
.oneColFixCtrHdr #footer a:link    { color: #FFFFFF; }
.oneColFixCtrHdr #footer a:visited { color: #FFFFFF; }
.oneColFixCtrHdr #footer a:hover   { color: #FFFFFF; }
.oneColFixCtrHdr #footer a:active  { color: #FFFFFF; }

.oneColFixCtrHdr #footer .links {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
	color: #ffffff;
	background: #0e8f35;
}
.oneColFixCtrHdr #footer .icon { /* アイコン */
	float: left;
	margin: 3px; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	/* padding: 10px 0; このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
	font-size: 9px;
	color: #333333;
}
.oneColFixCtrHdr #footer .copy { /* 著作権 */
	float: right;
	margin: 3px;
	font-size: 10px;
	color: #333333;
}

/*
 * 旧ソース
 */
#content {
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	width:780px;
/*	background: url("/researchers/img/search_table_bg.gif") no-repeat top left; */
}

#content #profiles {
	margin:0 0 10px 0;
	padding:10px;
	height: 600px;
/*	background: url("/researchers/img/search_table_bg_b.gif") no-repeat bottom left; */
}


#entry_date {
	text-align: right;
	margin-right: 0.5em;
}

#footer {
	clear: none;
	margin:0;
	padding: 0;
	text-align: center;
}
#footer ul{
	margin: 0;
	padding: 3px;
	list-style: none;
	color: #000000;
	font-size: smaller;
}
#footer ul li {
	margin: 0 2px;
	padding: 0;
	display: inline;
}
#copy {
	margin: 3px;
	padding: 0;
	text-align: center;
	font-size: smaller;
}

#pre {
	position: absolute;
	top: 113px;
	left:600px;
}

@media print {
    body {
        background: #ffffff;
    }
    html {
        font-size: 10.5px;
    }
    #header, #footer, #menu, .none {
        display: none;
    }
    .oneColFixCtrHdr #container {
        background-image: none;
    }
    .oneColFixCtrHdr #mainContent #profiles {
        background-image: none;
    }
    .oneColFixCtrHdr #mainContent #profile2 {
        height: 100%;
        overflow: visible;
    }
    .link {
        margin-left: 25px;
    }
    dd {
        margin-left: 25px;
    }
    .link img{
		margin-left: 25px;
		margin-top: -1em;
		height: 5px;
		width: 25px;
    }
}